Subject: Re: LinuxPPC X Server

From: Michel Dänzer <[email-masked]>
Date: Thu, 03 Aug 2000 01:27:08 +0200

Geert Uytterhoeven wrote:
>
> > > >> >Great, I'd happily beta-test and/or help, will that be in your
> > > >> >rsync-tree or in 2.4?
> > > >>
> > > >> It's far from finished yet. It will be in 2.4 bk tree once done
> > > >
> > > >Cool, so it will be in our APUS 2.4 tree :)
> > >
> > > Well, I don't see what good Uni-North AGP bridge support can be to APUS
> > > machines, but if you think it's cool ...
> >
> > I don't have a bitkeeper tree, but the APUS tree is based on it, so I can
> > build the agpgart stuff from there.
>
> APUS doesn't even have AGP.

I know.

May I still build the agpgart module for my Pismo from the APUS 2.4 tree
(which happens to reside on the Pismo BTW ;) ? Please? :)

Michel

--
So many Christians, so few lions.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/